import request from '@/utils/request'

// 查询模拟练习类型
export function getQueryOption(data) {
  return request({
    url: '/exam/el_classify/queryOption',
    method: 'post',
    data: data
  })
}

//点击开始练习
export function el_practiseStart(ids) {
  return request({
    url: '/exam/el_practise/start/'+ids,
    method: 'get',
  })
}

//获取问题
export function paperDetail(data) {
  return request({
    url: '/exam/el_practise/paperDetail',
    method: 'post',
    data: data
  })
}

//问题提交
export function fillAnswer(data) {
  return request({
    url: '/exam/el_practise/fillAnswer',
    method: 'post',
    data: data
  })
}

//交卷
export function handPaper(data) {
  return request({
    url: '/exam/el_practise/handPractise',
    method: 'post',
    data: data
  })
}
